<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>This Is the activity/music reviews page</title>
</head>
<body>
	<h1 align="center">You are in the activity/music reviews page</h1>

<img src="https://fdn2.gsmarena.com/vv/pics/apple/apple-iphone-12-r1.jpg">
	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
</body>
</html>